org.apache.fop.render.pcl.fonts

## Class PCLFontReaderFactory

- java.lang.Object
- - org.apache.fop.render.pcl.fonts.PCLFontReaderFactory

-     public final class PCLFontReaderFactory
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static PCLFontReader` | `createInstance(Typeface font)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createInstance

          public static PCLFontReader createInstance(Typeface font)
                                              throws java.io.IOException

      Throws:
        `java.io.IOException`

Copyright 1999-2020 The Apache Software Foundation. All Rights Reserved.